RubyGems Navigation menu

google-safe-browsing-plugin 0.1.2

A Ruby implementation of the Google Safe Browsing v2. Rails is the dependency mainly because of the data layer.

Versions:

  1. 0.1.2 - June 20, 2013 (148 KB)
  2. 0.1.1 - May 2, 2013 (148 KB)
Show all versions (3 total)

Authors:

  • Lonex

Owners:

54a44c10742b5d3e1e10d4b0763b6e69

Total downloads 1,361

For this version 658

Show all versions (3 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'google-safe-browsing-plugin', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install google-safe-browsing-plugin = Copy to clipboard Copied!

Links: